<?php

/*
newuser.lang
*************************************************************
This is the text for the newuser screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/

$lang = new HordeLocaleLang();

$lang->newuser_title = 'Documentació per a nous usuaris';
$lang->intro_title = 'Introducció al Correu de Web';
$lang->header_intro = 'Introducció';
$lang->header_start = 'Començant';
$lang->header_entro = 'Conclusió';
$lang->intro_return = 'Tornar a la pantalla de inici de sessió';

?>
<?php

/*
newuser.lang
*************************************************************
This is the text for the newuser screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/

$lang = new HordeLocaleLang();

$lang->newuser_title = 'Documentació per a nous usuaris';
$lang->intro_title = 'Introducció al Correu de Web';
$lang->header_intro = 'Introducció';
$lang->header_start = 'Començant';
$lang->header_entro = 'Conclusió';
$lang->intro_return = 'Tornar a la pantalla de inici de sessió';

?>
